* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.contenedor {
  width: 1200px;
  margin: 0 auto;
}
body{
  color: #000!important;
  background-color: #f5f5f5!important;
}
.btn-p1 {
  padding: 10px;
  color: #000;
  border-radius: 5px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease-in-out;
  cursor: pointer;
}

/* footer */
.footer-p1 {
  width: 100%;
  background-color: #000;
  padding: 10px;
  color: #fff;
  /* FLEX */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 1000;
}
.footer-p1 img {
  width: 25px;
}
.footer-p1 .link-world {
  text-decoration: none;
  color: #DAB04C;
}
.footer-p1 .link-world:hover {
  color: #b8a462;
}
.parrafo-footer-p1 {
  margin-bottom: 0;
}

/* menu */
.color-menu-p1 {
  background-color: #000000;
}
.menu-p1 {
  max-width: 1200px;
  margin: auto;
  padding: 10px;
  /* FLEX */
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  /* width: 100px; */
  /* object-fit: cover; */
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 200px;
}
.logo a img{
  max-width: 150px;
  padding: 10px 0;
}
@media (min-width: 768px) {
  .logo a img{
    padding: 00px;
  }
}
.logo .imagen-menu {
  height: 60px;
}
.titulo-logo-menu-p1 {
  margin-left: 10px;
  text-transform: uppercase;
}
.links-p1 .link-p1 {
  text-decoration: none;
  margin-left: 10px;
  color: black;
  transition: .3s ease-in-out;
}
.links-p1 .link-p1:hover {
  color: #fff;
}

/* banner */

.imagen-banner-p1 {
  width: 100%;
  height: 50vh;
  object-fit: contain;
}

/* acerca */


/* carrusel */
.carousel {
  margin-top: 30px;
}
.img-carrusel-p1 {
  background-color: #111111;
  height: 250px;
}
.fa-mug-saucer {
  font-size: 40px;
  margin: 10px 0;
}

/* catalogo */
.c-catalog-p1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  padding: 10px;
  background-color: pink;
  border-radius: 5px;
}
.catalogo-p1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
  margin: 10px;
}
.catalogo-p1 img{
  max-width: 100%;
  width: 200px;
  height: 200px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .catalogo-p1 {
    grid-template-columns: repeat(3, 1fr);
  }
}
.down-image {
  position: absolute;
  top: -50px;
  left: 85px;
  transition: .3s ease-in-out;
}
.fa-magnifying-glass-plus {
  color: #fff;
  font-size: 15px;
  position: absolute;
  top: -50px;
  left: 85px;
  transition: .3s ease-in-out;
}
.parrafo-acerca-p1 {
  padding: 20px;
  text-align: center;
}
.titulo-catalogo-p1 {
  margin-top: 5px;
}
.img-catalogo-p1 {
  width: 120px;
  height: 120px;
  object-fit: cover;
  /* cursor: zoom-in; */
  border-radius: 5px;
}
.ful-img {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.873);
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
.ful-img img {
  width: 90%;
  max-width: 600px;
}
.ful-img span {
  position: absolute;
  top: 5%;
  right: 5%;
  font-size: 25px;
  color: #fff;
  cursor: pointer;
}

/* Contenedor Principal */
.main,.main-products {
  display: grid;
  grid-template-columns: 9fr 3fr;
  margin: auto;
  max-width: 1200px;
  gap: 10px;
  padding: 10px;
}
/* aside */
.aside {
  width: 100%;
  height: 200px;
  padding: 20px;
  margin-top: 20px;
  border-radius: 5px;
  transition: 1s ease-in;
  display: flex;
  background-color: #fff;
}
.principal-p1 {
  width: 100%;
}
.icono-redes-p1 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
}

.icono-redes-p1  i{
  margin-right: 10px;
}
.texto-redes-p1 {
  margin-bottom: 0;
  margin-left: 5px;
}
.link-redes-p1 {
  margin-right: 10px;
}
.redes-p1 .titulo-iconos-p1 {
  margin-top: 10px;
  margin-bottom: .60px;
}
/* fixed */
.fixed {
  position: absolute;
  top: -30px;
  right: 155px;
  max-width: 20%;
}
.arrow-up-cs {
  background-color: red;
  padding: .60px;
  position: fixed;
  right: 5px;
  bottom: 20px;
  cursor: pointer;
  transform: scale(0);
  border-radius: 5px;
  transition: .3s ease-in-out;
  z-index: 100;
}
.arrow-up-cs-active {
  transform: scale(1);
}
/* contacto */
.c-contacto-p1 {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #111111;
  color: #fff;
  padding: 20px 0;
}
.contacto_p1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1000px;
  padding: 10px;
}
.info-contacto-p1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.iconos-contacto-p1 {
  margin: 10px 0;
}
/* formulario contacto */
.formulario-p1 {
  display: flex;
  flex-direction: column;
  background-color: #000;
  padding: .50px 10px;
}
.formulario-p1 input{
  width: 100%;
  height: 30px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  margin-top: 10px;
  background-color: #000;
}
.formulario-p1 textarea {
  width: 100%;
  height: 60px;
  margin-bottom: 10px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background-color: #000;
}
.btn-contacto {
  padding: .40px;
  border: none;
}
.btn-contacto:hover {
  color: #000;
}

/* Responsive */
@media screen and (max-width: 1024px) {
  .parrafo-acerca-p1 {
    padding: .50px 20px;
  }
  .img-catalogo-p1 {
    width: 90px;
    height: 90px;
  }
  .image-uno-catalogo-p1:hover::after, .image-uno-catalogo-p1:hover .fa-magnifying-glass-plus  {
    top: -200px;
  }
}
@media screen and (max-width: 820px) {
  .main {
    grid-template-columns: 1fr;
  }
  .aside {
    display: none;
  }
  .contacto_p1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .info-contacto-p1 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 686px) {
  .img-catalogo-p1 {
    width: 80px;
    height: 80px;
  }
  .fa-mug-saucer {
    font-size: 30px;
  }
}
@media screen and (max-width: 500px) {
  .img-catalogo-p1 {
    width: 60px;
    height: 60px;
  }
  .menu-p1 {
    flex-direction: column;
  }
  .links-p1 {
    padding-bottom: 10px;
  }
  .logo .imagen-menu {
    height: 40px;
    margin: .50px 0;
  }
  .carousel-inner, .carousel-item, .img-carrusel-p1 {
    height: 300px;
  }
}
@media screen and (max-width: 400px) {
  .img-catalogo-p1 {
    width: 45px;
    height: 45px;
  }
}
@media screen and (max-width: 376px) {
  .parrafo-footer-p1 {
    text-align: center;
  }
}
@media screen and (max-width: 328px) {
  .links-p1 {
    text-align: center;
  }
}



/* slider pag */
.cont-exp{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 20px 0;
  padding: 20px;
}
.vw-pr .cont-exp{
  margin: 0;
  padding: 0;
}
.vw-pr .cont-exp .cont-img{
  display: flex;
  flex-direction: column;
}
/* slider */
.cont-exp .cont-img{
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.vw-pr .cont-slider{
  border: 1px solid rgba(0,0,0,.125);
}
/* indicadores */
.cont-exp .indicadores button{
  background-color: #a1a1a1;
  height: 5px;
  width: 20px;
  cursor: pointer;
  border: none;
  margin-right: 10px;
}
/* imagenes slider */
.cont-slider{
  width: 100%;
  overflow: hidden;
  scroll-behavior: smooth;
}
.cont-slider .slider{
  display: flex;
  flex-wrap: nowrap;
}
.cont-slider .slider h4{
  text-transform: capitalize;
}
.cont-slider .slider .sli{
  min-width: 100%;
  transition: .3s ease all;
}
.cont-slider .sli img{
  width: 100%;
  vertical-align: top;
}
.cont-slider .sli:hover{
 /* transform: scale(1.1); */
 transition: .3s ease all;
 z-index: 600;
}
.sli{
  position: relative;
}
.sli:hover .hover-img{
  transform: scale(1);
}
.cont-sli i {
  font-size: 50px;
  margin: 10px 0;
}

.main-products{
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-products .vw-pr{
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}
@media (min-width: 768px) {
  .main-products .vw-pr{
    grid-template-columns: 2fr 1fr;
  }
}
.main-products .vw-pr img{
  max-width: 100%;
  background-color: #fff;
  max-height: 300px;
  object-fit: contain;
  border-radius: 0;
}
@media (min-width: 768px) {
  .main-products .vw-pr img{
    max-height: 600px;
  }
}
.main-products .vw-pr div.desc{
  padding: 20px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
  /* -webkit-box-shadow: 3px -1px 64px 1px rgba(0,0,0,0.22);
-moz-box-shadow: 3px -1px 64px 1px rgba(0,0,0,0.22);
box-shadow: 3px -1px 64px 1px rgba(0,0,0,0.22);  */
  /* border-left: #a1a1a1 solid 2px; */
}
.main-products .vw-pr div div div{
    box-shadow: none;
    padding: 0px;
}

.main-products .vw-pr div div div.titulo{
  padding-bottom: 20px;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-products .vw-pr div div div.titulo a{
  color: #DAB04C;
  padding: 5px;
  font-size: 20px;
  border-bottom: #fff 1px solid;
}
.main-products .vw-pr div div div.titulo a:first{
  margin-right: 10px;
}
.main-products .vw-pr div div div.titulo a:link{
  text-decoration: none;
}
.main-products .vw-pr div div div.titulo a:hover{
  color: #e5ab23;
  border-bottom: #e5ab23 1px solid;
}
.main-products .vw-pr div div div.titulo a.disabled{
  color: #a1a1a1;
}
.main-products .vw-pr div div div.titulo a.disabled:hover{
  cursor: default;
  border-bottom: #fff 1px solid;
}
.main-products .vw-pr div div div span{
  color: #2a2a2a;
  font-size: 12px;
}
.main-products .vw-pr div div div p.precio{
  font-size: 20px;
  font-weight: bold;
}

/* *************** */
/* galeria */
/* *************** */
.cont-gallery{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* gap: 20px; */
}
.site-gallery{
  text-align: center;
  color:white;margin-top: 30px;
}
.site-gallery img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cont-gallery .gal{
  display: grid;
  grid-template-columns: 1fr 10fr 1fr;
}
.cont-gallery .gal .blur{
    backdrop-filter: blur(1px);
    height: 100%;
    width: 100%;
}
@media (min-width: 768px) {
  .cont-gallery{
      grid-template-columns: repeat(4, 1fr);
      grid-auto-rows: 300px;
  }
}
/* ************** */
/*  */
/* formulario de contacto */
/*  */
/* seccion de formulario */
.site-date{
    background-repeat: no-repeat!important;
    background-size: cover!important;
    padding: 50px 0;
}
.cont-date{
    padding: 0 20px;
}
.site-date .contenedor{
  width: 90%;
}
@media (min-width: 768px) {
    .cont-date{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
}
.form .cont-horario{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.form .cont-horario .info-horario{
    display: flex;
    align-items: center;
}
@media (min-width: 768px) {
    .form .cont-horario{
        flex-direction: row;
        align-items: center;
    }
    
}
.form .cont-horario .info-horario svg:last-of-type{
    margin-left: 00px;
}
@media (min-width: 768px) {
    .form .cont-horario .info-horario svg:last-of-type{
        margin-left: 20px;
    } 
}
.form .cont-horario .info-horario svg{
    width: 30px;
    height: 30px;
}
.form .cont-horario .info-horario svg g{
    fill: #b8a462;
}
.form .cont-horario .info-horario p{
    margin-left: 10px;
}
/* ************************* */

.alerta {
    position: absolute;
    top: 0;
    left: 0;
    padding:10px;
    text-align: center;
    color: #fff;
    width: 100%;
    /* margin: 0 auto; */
    display: block;   
    /* border-radius: 5px; */
}
.error {
    color: rgb(148, 5, 5);
    background-color: rgb(216, 81, 81);
}
.success{
    color: rgb(3, 94, 38);
    background-color: rgb(11, 192, 50);
}

/* **************************** */

/*  */
/* formulario de contacto */
/*  */
/* seccion de formularioss */
.ph-contact{
  background-size: cover;
  min-height: 600px;
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  padding: 50px 20px;
}
.form{
  color: #fff;
  background-color: rgba(0,0,0,0.8);
  padding: 50px;
  position: relative;
}
.txt-ph{
  color: white;
  padding: 10px;
}
.form form{
  display: flex;
  flex-direction: column;
  padding: 10px;
  min-height: 300px;
}
.dat-name{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .dat-name{
      flex-direction: row;
  }
  
}
.form input[type="email"], .form input[type="tel"], .form input[type="text"], .form input[type="date"],.form select{
  margin-top: 10px;
  padding: 15px;
  background-color: transparent;
  color: white;
  border: none;
  border-bottom: #b8a462 solid .10px;
  width: 100%;
}
.form select option{
  background-color: #000;
}
.form input[type="tel"],.form select{
  margin-left: 10px;
}
.form input[type="email"]{
  /* margin-bottom: 10px; */
  margin-right: 0;
}
.form textarea{
  height: 100px;
  margin-bottom: 30px;
  padding: 20px;
  border: none;
  color: white;
  background-color: transparent;
  border-bottom: #b8a462 solid .10px;
}
.form textarea:focus{
   background-color: rgba(255,255,255,0.8);
   color: black;
}
.form textarea::placeholder{
  color: rgb(182, 181, 181);
}
.form input[type="email"]:focus,input[type="tel"]:focus,input[type="text"]:focus{
   background-color: rgba(255,255,255,0.8);
   color: black;
}
.form input[type="email"]::placeholder,input[type="tel"]::placeholder,input[type="text"]::placeholder,input[type="date"]::placeholder,select::placeholder{
 color: rgb(182, 181, 181);
}
.form button{
  margin-top: 30px;
}
.form select{
  background-color: rgba(0,0,0,0);
}
.footer-form{
  display: flex;
  align-items: center;
}
.footer-form p{
  margin-left: 10px;
}
.footer-form p a{
  color: #b8a462;
}
@media (max-width: 925px) {
  .dat-name input[type="text"],input[type="tel"], input[type="date"],select{
      width: 100%;
  }
}
@media (min-width: 900px) {
  .ph-contact{
      grid-template-columns: repeat(2, 1fr);
      padding: 50px;
  }
}
#btnEnviar{
  background-color: #b8a462;
  color: #fff;
  padding: 10px;
  border: none;
}
#btnEnviar:hover{
  background-color: #ac9b66;
}
.footer-cita{
  margin-top: 0;
}
.site-listProducts{
  padding: 30px;
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 30px auto;
}
.site-listProducts p{
  background-color: #fff;
}
.site-listProducts div{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 10px;
}
@media (min-width: 768px) {
  .site-listProducts div{
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
  }
}
.site-listProducts div a{
  background-color: #fff;
  text-decoration: none;
  color: #000000;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 2px solid #fff;
}
.site-listProducts div a:hover{
  border: 2px solid rgba(0,0,0,.125);
}
.site-listProducts div a span{
  margin-top: 10px;
}